*|* { margin:0pt; padding:0pt; }
 body { background-color:#ffffff; font-family:palatino,"times new roman",serif; font-size:15px; color:#000000; margin:0; padding:0; }
 div.paragraph { line-height:1.5; padding-bottom:12px; }
 p { line-height:1.5; padding-bottom:12px; }
 h1 { font-size:20px; font-weight:bold; color:#fff; line-height:1.5; }
 h2 { font-size:14px; font-weight:bold; color:#fff; line-height:1.5; }
 #wrapper { width:960px; margin:0pt auto; }
 #sitename { height:55px; width:960px; font-size:30px; color:#cccccc; font-weight:normal; padding-top:62px; text-align:right; font-style:italic; }
 #content-wrapper { float:left; width:960px; }
 #header-image { float:left; width:952px; height:221px; border:4px solid #ffffff; }
 #image { background:transparent url(theme/default_header.jpg?691549) no-repeat center top; width:952px; height:221px; }
 #contents-body { float:left; width:960px; padding:0 20px 10px 15px; }
 /* width edited 22/01/2012 */
 #navigation { float:left; background-color: #94c93d; width:175px; /*221px;*/ margin-bottom:9px; font-size: 15px; font-weight: bold; color:#ffffff; }
 #navigation-links ul { margin:8px; padding:14px 0 25px 0; border:1px solid #ffffff; }
 #navigation-links li { font-size:15px; font-weight: bold; list-style-type:none; padding:8px 0 8px 14px; }
 #active { color:#ffffff; }
 #navigation-links a:link { display:block; color:#fff; text-decoration:none; }
 #navigation-links a:hover { color:#ff0000; text-decoration:none; }
 #navigation-links a:visited { color:#ff0000; text-decoration:none; }
 #active a:link { color:#ff0000; text-decoration:none; }
 #active a:hover { color:#ff0000; text-decoration:none; }
 #active a:visited { color:#ff0000; text-decoration:none; }
 a:link, a:hover, a:visited { color:#ff0000; font-weight:normal; text-decoration:none; }
 .email { color: #ffffff; }
 /* width edited 22/01/2012 */
 #contents { float:left; width:750px; /*704px;*/ padding:20px 0 0 20px; }
 #footer { float:left; background-color: #94c93d; width:960px; height:39px; margin-bottom:30px; }
 #footer-contents { float:left; color:#ffffff; font-family:palatino,"times new roman",serif; padding:12px 10px 0 12px; font-size: 14px; }
 input { background-color:#fff; border:1px solid #999; font-size:12px; }
 textarea { background-color:#fff; border:1px solid #999; font-size:12px; }
 div#commentArea div.blogCommentOwner { background: #323232; border: 1px solid #505050; }
 #weebly-menus .weebly-menu-wrap { z-index: 5000; }
 #weebly-menus .weebly-menu { padding: 0; margin: 0; list-style: none; }
 #weebly-menus .weebly-menu li { float: left; clear: left; width: 170px; text-align: left; }
 #weebly-menus .weebly-menu li a { background: #94c93d; position: relative; display: block; width: 100%; text-decoration: none; font-size: 15px; line-height:1; padding:5px 0 4px 0; color: #fff; font-weight:bold; }
 #weebly-menus .weebly-menu li a:hover { background: #d5dd32; }
 #weebly-menus span.weebly-menu-title { display: block; padding: 5px 10px; }
 #weebly-menus span.weebly-menu-more { display: block; position: absolute; right: 5px; top: 0; font-family: Courier; height: 28px; line-height: 28px; padding:4px 0 4px 0; }

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }

table,th,tr,td
{
	border:1px solid #000000;
	padding: 10px;
}
